apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namespace: control

resources:
  - namespace.yaml
  - ../../../flux/overlays/whome
  - ../../../../common/gitlab-helm-charts/overlays/whome
  - ../../../nginx/overlays/control
  - ../../../cloudflared-tunnel/overlays/whome
  - ../../../external-dns/overlays/whome
  - ../../../cilium-joiner/base
  - ../../../apc-pdu-controller/overlays/whome
